=== debian/control ===
Source: taktuk
Section: net
Priority: optional
Maintainer: Vincent Danjean <vdanjean@debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 9~),
 autoconf (>=2.61), automake (>=1:1.10), libtool,
 autotools-dev (>=20100122.1~)
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/taktuk/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/taktuk/trunk/
Homepage: http://taktuk.gforge.inria.fr/

Package: taktuk
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, openssh-client | rsh-client
Recommends: libterm-readline-gnu-perl
Suggests: kanif, libtaktuk3 (>= ${source:Version}), libtaktuk-1-dev (>= ${source:Version})
Breaks: kanif (<< 1.2)
Description: efficient, large scale, parallel remote execution of commands
 TakTuk allows one to execute commands in parallel on a potentially large set
 of remote nodes (using ssh to connect to each node). It is typically used
 inside high performance computing clusters and grids. It uses an adaptive
 algorithm to efficiently distribute the work and sets up an interconnection
 network to transport commands and perform I/Os multiplexing. It doesn't
 require any specific software on the nodes thanks to a self-propagation
 algorithm.

Package: libtaktuk3
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, taktuk (= ${source:Version})
Suggests: libtaktuk-1-dev (= ${binary:Version})
Description: C bindings for taktuk
 TakTuk allows one to execute commands in parallel on a potentially large set
 of remote nodes (using ssh to connect to each node). It is typically used
 inside high performance computing clusters and grids. It uses an adaptive
 algorithm to efficiently distribute the work and sets up an interconnection
 network to transport commands and perform I/Os multiplexing. It doesn't
 require any specific software on the nodes thanks to a self-propagation
 algorithm.
 .
 This package provides libtaktuk3, the C bindings for the taktuk communication
 layer.

Package: libtaktuk-1-dev
Breaks: taktuk (<= 3.7.3-2)
Conflicts: libtaktuk-dev, libtaktuk0-dev
Replaces: libtaktuk0-dev, libtaktuk2-dev, taktuk (<= 3.7.3-2)
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libtaktuk3 (= ${binary:Version})
Description: C bindings for taktuk (development files)
 TakTuk allows one to execute commands in parallel on a potentially large set
 of remote nodes (using ssh to connect to each node). It is typically used
 inside high performance computing clusters and grids. It uses an adaptive
 algorithm to efficiently distribute the work and sets up an interconnection
 network to transport commands and perform I/Os multiplexing. It doesn't
 require any specific software on the nodes thanks to a self-propagation
 algorithm.
 .
 This package provides development files for libtaktuk3, the C bindings for
 the taktuk communication layer.

Package: libtaktuk-perl
Architecture: all
Recommends: taktuk (>= 3.7.3)
Section: perl
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl bindings for taktuk
 TakTuk allows one to execute commands in parallel on a potentially large set
 of remote nodes (using ssh to connect to each node). It is typically used
 inside high performance computing clusters and grids. It uses an adaptive
 algorithm to efficiently distribute the work and sets up an interconnection
 network to transport commands and perform I/Os multiplexing. It doesn't
 require any specific software on the nodes thanks to a self-propagation
 algorithm.
 .
 This package provides perl bindings to the TakTuk API. It also provides
 TakTuk::Pilot, a perl module that allows one to manage a TakTuk instance from
 a perl program.
