=== debian/watch ===
version=3
http://gforge.inria.fr/frs/?group_id=274 .*/frs/download.php/.*/taktuk-(.*).tar.gz debian svn-upgrade
