## taktuk 3.7.5

=== debian/changelog ===
taktuk (3.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Move the package to Git. Update Vcs-*.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 31 Aug 2014 22:59:29 -0700
