=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: debhelper (>= 9~),
  autoconf (>=2.61), automake (>=1:1.10), libtool,
  autotools-dev (>=20100122.1~)
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/taktuk/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/taktuk/trunk/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/taktuk.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/taktuk.git;a=summary
 Homepage: http://taktuk.gforge.inria.fr/
 
 Package: taktuk
