## taktuk 3.7.6

=== debian/changelog ===
taktuk (3.7.6-1) unstable; urgency=medium

  * New upstream release.
    + avoid spurious warnings
    + refresh patches (and remove upstream applied ones)
  * Dump Standards-Version (no changes needed)
  * This rebuild should fix #760204 (libtaktuk-1-dev: arch-dependent file in
    "Multi-Arch: same" package): it was due to an old perl version installed
    on the powerpc builder (Closes: #760204)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 20 Jul 2015 16:35:17 +0200
