=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9~),
  autoconf (>=2.61), automake (>=1:1.10), libtool,
  autotools-dev (>=20100122.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/taktuk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/taktuk.git;a=summary
 Homepage: http://taktuk.gforge.inria.fr/
