## taktuk 3.7.7

=== debian/changelog ===
taktuk (3.7.7-2) unstable; urgency=medium

  * debian/rules: remove trailing whitespace
  * debian/copyright: Switch to HTTPS
  * debian/control: update Vcs-* to point to salsa
  * Bump Standards-Version to 4.3.0
  * Bump dh compat level to 12
  * Drop dh --with autotools_dev
  * Use dh_missing
  * Drop b-dep on autotools-dev
  * debian/watch: use https

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 18 Jul 2019 15:38:45 +0200

taktuk (3.7.7-1) unstable; urgency=medium

  * New upstream version 3.7.7
  * Refresh patch: 0002-Fix-some-typos-in-docs.patch
  * Bump Standards-Version to 4.1.1

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 31 Oct 2017 11:34:02 +0100

taktuk (3.7.6-2) unstable; urgency=medium

  * Fix VCS fields to use secure URIs
  * Bump Standards-Version to 4.0.0
  * Add patch 0002-Fix-some-typos-in-docs.patch
  * Add patch metadata in force-perl-directories.diff

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 26 Jul 2017 08:15:39 +0200
