=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 9~),
- autoconf (>=2.61), automake (>=1:1.10), libtool,
- autotools-dev (>=20100122.1~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/taktuk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/taktuk.git;a=summary
+Build-Depends: debhelper-compat (= 12),
+ autoconf (>=2.61), automake (>=1:1.10), libtool
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/taktuk.git
+Vcs-Browser: https://salsa.debian.org/debian/taktuk
 Homepage: http://taktuk.gforge.inria.fr/
 
 Package: taktuk
