=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 # Disable checks by default: a working non-interactive ssh is required...
 NO_CHECKS=1
-
-DH_OPTIONS= --with autotools_dev
 
 %:
 	dh $@ $(DH_OPTIONS)
@@ -17,11 +15,11 @@
 	dh_auto_test
 endif
 
-override_dh_install:
+override_dh_missing:
 	# We do not install libtool la files
 	# We do not reinstall manpage as htmlfile
 	# We do not install NEWS, README, ... with dh_install
-	dh_install --fail-missing -X.la \
+	dh_missing --fail-missing -X.la \
 		-Xusr/share/doc/taktuk/html/taktuk.html \
 		-Xusr/share/doc/taktuk/html/taktuk_module.html \
 		-Xusr/share/doc/taktuk/html/taktukcomm.html \
@@ -47,4 +45,3 @@
 	-test -d .git && git checkout -- $$(git status | \
 		sed -e '/^#[[:space:]]*deleted:[[:space:]]*/s/^#[[:space:]]*deleted:[[:space:]]*//p;d' | \
 		grep -v '^debian/')
-
