## taktuk 3.7.8

=== debian/changelog ===
taktuk (3.7.8-1) unstable; urgency=medium

  * New upstream release
    Using git tag instead of hand-made tarballs for better tracability
  * Fix debian/copyright upstream URL
  * rewrite debian/watch in v5 format
  * Bump Standards-Version (no changes needed)
  * Enable all hardening options for compilation
  * Set forwarded state for all debian applied patches
  * Remove "RRR: no" field (now the default)
  * Fix symbols file
  * Refresh debian patches

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 30 Sep 2025 10:10:24 +0200

taktuk (3.7.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062959

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 17:58:33 +0000

taktuk (3.7.7-3) unstable; urgency=medium

  * New upstream page, fix debian/watch and homepage
  * Add Rules-Requires-Root: no
  * Add patch 0003-Remove-ISO-8859-text-in-AUTHORS.patch
  * Refresh patch
  * Bump DH compat level to 13
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update date in debian/copyright

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2022 16:45:26 +0000
