=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  autoconf (>=2.61), automake (>=1:1.10), libtool
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/taktuk.git
 Vcs-Browser: https://salsa.debian.org/debian/taktuk
-Homepage: http://taktuk.gforge.inria.fr/
+Homepage: https://taktuk.gitlabpages.inria.fr/
 
 Package: taktuk
 Architecture: all
 Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, openssh-client | rsh-client
 Recommends: libterm-readline-gnu-perl
-Suggests: kanif, libtaktuk3 (>= ${source:Version}), libtaktuk-1-dev (>= ${source:Version})
+Suggests: kanif, libtaktuk3t64 (>= ${source:Version}), libtaktuk-1-dev (>= ${source:Version})
 Breaks: kanif (<< 1.2)
 Description: efficient, large scale, parallel remote execution of commands
  TakTuk allows one to execute commands in parallel on a potentially large set
@@ -26,7 +26,10 @@
  require any specific software on the nodes thanks to a self-propagation
  algorithm.
 
-Package: libtaktuk3
+Package: libtaktuk3t64
+Provides: ${t64:Provides}
+Replaces: libtaktuk3
+Breaks: libtaktuk3 (<< ${source:Version})
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -38,12 +41,11 @@
  of remote nodes (using ssh to connect to each node). It is typically used
  inside high performance computing clusters and grids. It uses an adaptive
  algorithm to efficiently distribute the work and sets up an interconnection
- network to transport commands and perform I/Os multiplexing. It doesn't
- require any specific software on the nodes thanks to a self-propagation
- algorithm.
+ network to transport commands and perform I/Os multiplexing. It doesn't require
+ any specific software on the nodes thanks to a self-propagation algorithm.
  .
- This package provides libtaktuk3, the C bindings for the taktuk communication
- layer.
+ This package provides libtaktuk3t64, the C bindings for the taktuk
+ communication layer.
 
 Package: libtaktuk-1-dev
 Breaks: taktuk (<= 3.7.3-2)
@@ -52,7 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libtaktuk3 (= ${binary:Version})
+Depends: ${misc:Depends}, libtaktuk3t64 (= ${binary:Version})
 Description: C bindings for taktuk (development files)
  TakTuk allows one to execute commands in parallel on a potentially large set
  of remote nodes (using ssh to connect to each node). It is typically used
@@ -62,7 +64,7 @@
  require any specific software on the nodes thanks to a self-propagation
  algorithm.
  .
- This package provides development files for libtaktuk3, the C bindings for
+ This package provides development files for libtaktuk3t64, the C bindings for
  the taktuk communication layer.
 
 Package: libtaktuk-perl
@@ -70,6 +72,7 @@
 Recommends: taktuk (>= 3.7.3)
 Section: perl
 Depends: ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Perl bindings for taktuk
  TakTuk allows one to execute commands in parallel on a potentially large set
  of remote nodes (using ssh to connect to each node). It is typically used
