=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Enable all hardening flags by default
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Disable checks by default: a working non-interactive ssh is required...
 NO_CHECKS=1
