=== debian/watch ===
version: 5

#gitlab template does not support Uversionmangle: for now (#1116633)
#Template: gitlab
#Dist: https://gitlab.inria.fr/taktuk/taktuk
Source: https://gitlab.inria.fr/taktuk/taktuk
Mode: gitlab
Matching-Pattern: .*@ANY_VERSION@
Pgp-Mode: none
Uversionmangle: s/version-//; s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/
